ubuntu php

warning: Creating default object from empty value in /home3/slyk/public_html/drupal6/modules/taxonomy/taxonomy.pages.inc on line 34.

Ubuntu 14.04 две версии PHP на Apache2 (используя PhpBrew)

При разработке сайтов, часто нужно дорабатывать чужие проекты со старыми движками. Ведь на данный момент многие шаред хостинги не стремятся переходить на свежие версии PHP. Например на момент написания это заметки доступна версия PHP 5.6.6, но на сервере заказчика до сих пор можно выбирать только из PHP 5.2 и PHP 5.3. Значит для корректной доработки сайта локально, нужно иметь ту же версию что и на хостинге... сделаем это.

Syndicate content